/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0;
	font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
/* ----- remember to define focus styles! */
:focus { outline: 0; }
body { line-height: 1; color: #000; background: white; }
ol, ul { list-style: none; }
/* ----- tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" "";}

/* Structure */
body {
	font-family: 'droid_serifbold', 'Times New Roman', Times, serif; color: #000;
	background-color: #fd5300;
}
body.HomePage {
	background-color: #FFF;
}
#BgImgContainer {
	position: relative;
	background-size: cover !important;
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
}
	#PageWrapper,
	#FooterLinks {
		width: 100%; max-width: 860px; margin: 0 auto; padding: 0 50px;
		position: relative;
		box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
	}
	#Content {
		width: 100%; padding: 150px 0 0 0;
	}
		#Content.Content {
		}
		#Content .Col1 {
			width: 60%; margin: 0 10% 0 0;
			float: left;
		}
		#Content .Col2 {
			width: 30%;
			float: right;
		}
		#Content #Form_ContactForm .Col1,
		#Content #Form_ContactForm .Col2 {
			width: 45%;
		}
	footer {
		width: 100%; margin: 150px 0 0 0;
	}
		footer p.footer {
			width: 100%;  max-width: 860px; margin: 0 auto 60px auto; padding: 0 50px;
			font-family: wc_mano_negra_btabold;
			font-size: 56px; line-height: 56px; color: #FFF;
			text-align: center; text-transform: uppercase;
			box-sizing: border-box;
  				-webkit-box-sizing: border-box;
  				-moz-box-sizing: border-box;
		}
	p#top {
		margin: 0 0 0 0; padding: 0 0 24px 0;
		display: block; position: relative; z-index: 9;
		text-align: right;
	}
		a.top {
			width: 44px; height: 50px; margin: 0 -50px 0 0; padding: 4px 3px 2px 3px;
			display: inline-block;
			transform: rotate(180deg);
				-webkit-transform: rotate(180deg);
				-moz-transform: rotate(180deg);
				-ms-transform: rotate(180deg);
				-o-transform: rotate(180deg);
			font-size: 50px; line-height: 50px; color: #FFF;
			text-decoration: none; text-align: center;
		}
			a.top:hover {
				color: #fd5300;
				background-color: #000;
			}
	#FooterLinksWrapper {
		width: 100%;
	}
	#FooterLinks {
		 padding: 40px 50px;
	}
		#FooterLinks div {
			margin: 0 30px 0 0; padding: 2px 6px 0 7px;
			float: left;
			box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
			background-color: #000;
		}
		#FooterLinks div.products {
			padding: 0;
		}
		#FooterLinks div.products,
		#FooterLinks div.sharing div {
			background-color: transparent;
		}
		#FooterLinks div.right {
			width: 0; margin: 0;
			float: right; overflow: visible;
			background-color: transparent;
		}
			#FooterLinks li {
				display: block;
			}
				#FooterLinks li a,
				#FooterLinks li.current a:hover {
					margin: 0 0 4px 0; padding: 2px 3px;
					display: block;
					font: 13px/17px "Courier New", Courier, mono; color: #FFF;
					text-transform: uppercase; text-decoration: none;
				}
					#FooterLinks li a:hover {
						color: #fd5300;
					}
			#FooterLinks select {
				min-width: 240px; height: 28px; margin-bottom: 9px; padding: 4px;
				display: block;
				font: 13px/17px "Courier New", Courier, mono; color: #FFF;
				background-color: #000; border: 1px solid #CCC;
				border-radius: 3px;
					-webkit-border-radius: 3px;
					-moz-border-radius: 3px;
			}
			#FooterLinks .products img {
				width: 200px; margin: 0 auto;
			}
		#FooterLinks div.sharing {
			padding-top: 5px; padding-bottom: 9px;
			position: relative; z-index: 10;
		}
			#FooterLinks div.sharing h4 {
				margin: 0 0 4px 0;
				font: 13px/17px "Courier New", Courier, mono;
				color: #FFF; text-transform: uppercase;
			}
			#FooterLinks div.sharing span {
				margin: 0 8px 8px 0;
				display: block; float: left;
			}
			#FooterLinks div.sharing span.even {
				margin-right: 0;
			}
			#FooterLinks div.sharing span.odd {
				clear: left;
			}
			#FooterLinks div.sharing span.last {
				margin-bottom: 0;
			}
			#FooterLinks div.sharing span span {
				margin: 0;
			}

/* Navigation */
nav#main-menu {
	width: 100%;
	position: fixed; z-index: 100; display: none;
	background-color: #fd5300;
}
	nav#main-menu ul {
		width: 100%; max-width: 860px; margin: 0 auto; padding: 0 50px;
		display: block;
		box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
  	}
		nav#main-menu li {
			display: block; float: left; zoom: 1;
		}
		nav#main-menu li.contact {
			padding: 0 3px 0 0;
		}
		nav#main-menu li.shop {
			padding: 0 0 0 4px;
			border-left: 1px solid #FFF;
		}
		nav#main-menu li#close-menu {
			float: right; position: relative;
		}
			nav#main-menu li:hover,
			nav#main-menu li#close-menu a:hover {
				background-color: #000;
			}
			nav#main-menu li.section.current:hover {
				background-color: transparent;
			}
			nav#main-menu li a {
				height: 21px; padding: 4px 5px;
				display: block;
				font-size: 14px; line-height: 21px; color: #FFF;
				text-decoration: none; text-transform: uppercase;
			}
			nav#main-menu li#close-menu a {
				width: 44px; height: 50px; padding: 2px 0 2px 0;
				display: block; position: absolute; right: -50px;
				font-family: wc_mano_negra_btabold;
				font-size: 40px; line-height: 60px; text-align: center;
			}
			nav#main-menu li.current a,
			nav#main-menu li.section a {
				color: #000;
				background-color: transparent;
			}
			nav#main-menu li.current:hover,
			nav#main-menu li.section:hover {
				background-color: transparent;
			}

nav#main-menu li.has-sub {
	position: relative;
}
nav#main-menu li.has-sub:hover ul {
	display: block;
}
nav#main-menu li.has-sub ul {
	width: auto; height: auto; padding: 0;
	display: none; position: absolute;
}
	nav#main-menu li.has-sub ul li {
		display: block; float: none;
	}
		nav#main-menu li.has-sub ul li a,
		nav#main-menu li.current.has-sub ul li a {
			padding: 4px 15px;
			white-space: nowrap;
			color: #FFF;
		}
.FixedWrapper {
	width: 100%; position: fixed; z-index: 101;
}
	#open-menu {
		width: 100%; max-width: 860px; margin: 50px auto 0 auto;
		display: block; position: relative;
		text-align: right;
	}
		#open-menu a {
			width: 50px; height: 50px;
			display: inline-block;
			background: url(../images/nav-icon-open.png) no-repeat left top;
		}
			#open-menu a:hover {
				background-position: right top;
			}
/*Navigation - Secondary */
nav.secondary ul {
	width: 100%; margin: 0 0 50px 0;
	text-align: center;
}
	nav.secondary li {
		display: inline-block;
		font-family: wc_mano_negra_btabold;
		font-size: 36px; line-height: 56px;
	}
		nav.secondary a,
		nav.secondary li.section.first.last a {
			color: #FFF; padding: 0 10px;
			text-transform: uppercase; text-decoration: none;
			background-color: transparent;
		}
			nav.secondary a:hover,
			nav.secondary li.section.first.last a:hover {
				color: #fd5300;
			}
			nav.secondary li:after,
			nav.secondary li.first.last:after {
				margin: 0 8px 0 10px;
				content:  "/"; color: #FFF;
				background-color: transparent;
			}
			nav.secondary li.last:after {
				margin: 0 0 0 0;
				content:  "";
			}
		nav.secondary li.current a,
		nav.secondary li.section a {
			background-color: #000;
		}
			nav.secondary li.current a:hover,
			nav.secondary li.section a:hover {
				color: #FFF;
			}

/* Home Page */
html.HomePage,
body.HomePage,
#HomePage {
	width: 100%; height: 100%;
}
	#HomePage:hover a.arrows {
		display: block;
	}
a.arrows {
	width: 50px; height: 100%;
	display: none; position: relative; z-index: 10;
}
a#arrow_left {
	float: left;
	background: url(../images/arrow-left.png) no-repeat left center;
}
a#arrow_right {
	float: right;
	background: url(../images/arrow-right.png) no-repeat left center;
}
	a#arrow_left:hover,
	a#arrow_right:hover {
		background-position: right center;
	}
#HomePage .Words {
	width: 100%; height: 100%; margin-top: -30px; padding: 0 100px;
	display: table;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}
#HomePage .Words .container {
	display: table-cell; vertical-align: middle;
	text-align: center;
}
#HomePage h1,
#HomePage h2 {
	margin: 0 0 0 0;
	font-family: wc_mano_negra_btabold;
	font-size: 72px; line-height: 72px; color: #FFF; opacity: 0.8;
	text-transform: uppercase; text-align: center;
}
#HomePage h1.first {
	height: 150px;
	text-indent: -9999px;
	background: url(../images/round-2-logo.png) no-repeat center 10px;
}
#HomePage p.home {
	padding: 12px 29px 7px 32px;
	display: inline-block;
	font-family: 'droid_serifbold_italic';
	font-size: 24px; line-height: 30px; color: #FFF; opacity: 0.8;
	text-transform: uppercase; text-align: center;
	background-color: #000;
}

/* My Product Pages */
.MyProduct .Content h2 {
	margin: 0 0 2px 0;
	font-family: wc_mano_negra_btabold;
	font-size: 22px; line-height: 24px;
}
/* My Design Pages */
#BaseGlasses {
	margin-bottom: 21px;
}
	#BaseGlasses h3 {
		margin: 0 0 2px 0;
		display: block;
		font-family: wc_mano_negra_btabold;
		font-size: 21px;
		line-height: 21px;
		color: #FFF;
	}
	#BaseGlasses select {
		height: 28px; padding: 4px;
		display: inline-block;
		font-family: "Courier New", Courier, mono;
		font-size: 13px; line-height: 28px; color: #555;
		background-color: #FFF; border: 1px solid #CCC; border-radius: 3px;
	}
#Values {
	display: none;
}

/* FAQ Page */
#Faqs h2 {
	margin: 12px 0 6px 0; padding: 2px 3px 0 4px;
	display: inline-block;
	font-family: wc_mano_negra_btabold;
	font-size: 26px; line-height: 36px;
	background-color: #000;
}

/*Contact Page */
#Form_ContactForm label {
	padding: 3px 6px 2px 3px;
	display: inline-block;
	text-transform: uppercase;
	background-color: #000;
	font: 17px/21px "Courier New", Courier, mono;
}
#Details {
	margin: 240px 0 0 0;
}
	#Details p {
		margin: -72px 0 0 0;
		font-size: 72px; line-height: 72px; color: #FFF;
		text-transform: uppercase; text-align: justify;
	}
	#Details p:after {
		width: 100%;
		display: inline-block; content: " ";
	}
	#Details .Address {
		margin: 0 0 72px 0;
		display: block;
	}
	#Details p.social {
		margin: 1px 0 0 0;
		text-align: right;
	}
	#Details p.social:after {
		display: none;
	}
		#Details p.social a {
			display: inline-block;
		}
		#Details p.social img {
			display: block;
		}

/* Images */
#Images {
	margin: 100px 0 0 0;
	text-align: center;
}
	#Images div.Image {
		width: 33%; margin: 0 0 20px 0;
		float: left;
	}
	#Images .ImageInner {
		padding: 0 10px;
	}
	#Images .third {
		width: 0; height: 0;
		clear: both;
		line-height: 0;
	}
		#Images p {
			margin: 4px 0 0 0; color: #FFF;
			font: 14px/14px "Courier New", Courier, mono;
		}
			#Images p span {
				margin: 0 auto; padding: 3px;
				display: inline-block;
				background-color: #000;
			}
		#Images h2 {
			margin: 6px 0 0 0; padding: 2px 3px 0 4px;
			display: inline-block;
			font-family: wc_mano_negra_btabold;
			font-size: 19px; line-height: 19px;
			background-color: #000;
		}
			#Images h2 a {
				color: #FFF;
				text-decoration: none;
			}
			#Images h2 a:hover {
				color: #fd5300;
				text-decoration: none;
			}
			#Images h2.price {
				margin: 0 0 8px 0;
				font-family: 'droid_serifbold_italic', 'Times New Roman', Times, serif;
				font-size: 40px; line-height: 40px; color: #FFF;
				text-align: left;
			}
			#Images a.Image {
				display: block;
			}
			#Images.Gallery a.Image {
				background-color: #000;
				padding: 3px;
			}
				#Images.Gallery a.Image:hover {
					background-color: #FFF;
				}
		#Images img {
			width: 100%;
		}
.lightboxOverlay {
	opacity: 0.8;
}
.lb-outerContainer,
.lightbox .lb-image {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
 }
.lb-dataContainer {
	padding: 6px 0 0 0;
}
.lb-data .lb-caption {
	font-family: 'droid_serifbold_italic';
	font-size: 18px; line-height: 22px; font-weight: normal; color: #FFF;
	text-transform: uppercase;
}
.lb-data .lb-number {
	padding: 0;
	font-family: 'droid_serifbold_italic';
	color: #FFF;
}

/* Product Page */
#Order {
	margin: 24px 0 12px 0;
}
	.sws form {
		margin: 0 0 0 0;
	}
	#Order .sws {
		width: 33%;
		float: left;
	}
	#Order h2.price,
	#Order p.price {
		margin: 0 0 24px 0; padding: 9px 15px 9px 12px;
		display: inline-block;
		font-family: 'droid_serifbold_italic', 'Times New Roman', Times, serif;
		font-size: 36px; line-height: 42px; color: #FFF;
		background-color: #000;
	}
		#Order h2.price span.currency,
		#Order p.price span.currency {
			font-size: 10px; line-height: 12px;
			display: inline-block;
			position: relative; top: -1.4em;
		}
	.sws .add-to-cart .Actions input {
		margin: 0 0 0 0;
	}
		.sws .add-to-cart a.button {
			width: 83px; margin: 12px 0 0 0; 
			text-align: center;
		}
	#Product .Actions input,
	#Product a.button {
		background-color: #000;
	}
		#Product .Actions input:hover,
		#Product a.button:hover {
			background-color: #FFF;
		}
#ProductImages  {
	width: 66%; margin: 0 0 24px 0;
	float: right;
}
	#ProductImages img {
		width: 100%; padding: 6px 8px 10px 10px;
		box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
	}
#Product p.message,
.sws p.alert,
.sws .alert-info,
.checkout .personal-details div .CompositeField p.alert,
.checkout .personal-details div .CompositeField p.alert,
p.stock,
.MyProduct .Content,
div.product-intro {
	width: 100%; margin: 0 16px 16px 0;
	padding: 8px 3px 4px 5px;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	background-color: transparent; border: 9px solid #FFF;
	border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
	font: 13px/18px "Courier New", Courier, mono; color: #000;
}
p.stock,
#Product p.message,
.MyProduct .Content,
div.product-intro {
	background-color: #000; border: 9px solid #000;
	color: #FFF;
}
#Product p.message {
	margin-top: 0;
}
	p.stock a,
	#Product p.message a,
	#Content .MyProduct .Content a,
	div.product-intro a {
		color: #FFF;
	}
		p.stock a:hover,
		#Content .MyProduct .Content a:hover,
		div.product-intro a:hover {
			color: #fd5300;
		}
	.sws p.alert a {
		color: #000;
	}
	.alert p a {
		font-weight: bold;
	}
	#Product p.message a:hover,
	p.alert a:hover {
		color: #fd5300;
	}
#Quantity label {
	font-size: 22px; line-height: 24px;
}
#ProductDetails {
	margin: 0 auto; padding: 16px 10px 10px 10px;
	clear: both;
	text-align: center;
	background-color: #000;
}
	#ProductDetails li {
		display: inline-block;
		font-family: wc_mano_negra_btabold;
		font-size: 36px; line-height: 42px; color: #FFF; text-transform: uppercase;
	}
	#ProductDetails li span.measure {
		font-family: 'droid_serifbold_italic', 'Times New Roman', Times, serif;
		font-size: 36px; line-height: 42px; color: #FFF;
	}
		#ProductDetails li span.measure:after {
			margin: 0 10px 0 16px;
			content:  "/";
			font-size: 36px; line-height: 42px; color: #FFF;
		}
		#ProductDetails li.last span.measure:after {
			margin: 0 0 0 0;
			content:  "";
		}

/* Cart Page */
.sws .table-bordered {
	border: 1px solid #000;
}
.sws .table td,
.sws .table th {
	border-top: 1px solid #000;
}
.sws .table-bordered td+td,
.sws .table-bordered th+th {
	border-left: 1px solid #000; 
}
#Content .sws .table-bordered th,
#Content .sws .table-bordered td {
	font-size: 15px; line-height: 18px; font-weight: normal;
}
#Content .sws .table-bordered a:hover {
	color: #fd5300;
}
.cart a.remove-item-js {
	height: 18px; margin: 0 5px;
	background: url(../images/delete-item.png) no-repeat left center;
}
	.cart a.remove-item-js:hover {
		background-position: right top;
	}
span.weight,
p#weightTotal {
	margin: 0 0 12px 0;
	display: block;
}
	
/* Checkout Page */
.checkout .CompositeField .CompositeField,
.checkout .personal-details .CompositeField .CompositeField,
.checkout .address .field.text,
.checkout .address .field.dropdown {
	width: 31%; margin: 0 1%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}
#ShippingCountryCode .middleColumn {
	padding-top: 2px;
}
#ShippingState,
#BillingState {
	display: none !important;
}
#OrderForm_OrderForm label,
#RepayForm_RepayForm label {
	font-size: 22px; line-height: 24px; color: #000;
}
.sws input.text,
.sws textarea {
	width: 100%; min-height: 30px;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	border: 1px solid #FFF;
}
.sws textarea {
	min-height: 200px;
}
.sws form #ShippingPostalCode label a {
	padding: 0 2px 0 3px;
	display: inline-block;
	font-family: "Courier New", Courier, mono;
	font-size: 14px; line-height: 22px; color: #FFF;
	text-decoration: none;
	background-color: #000;
}
	.sws form #ShippingPostalCode label a:hover {
		background-color: #FFF;
		color: #000;
	}
.checkout hr {
	border: 0;
}
.payment-details h3 ,
.checkout h3 {
	height: auto; margin: 0 0 12px 0; padding: 6px 12px 4px 12px;
	display: block;
	font-family: wc_mano_negra_btabold;
	font-size: 36px; line-height: 36px; color: #FFF; font-weight: normal;
	text-transform: uppercase;
	background-color: #000;
}
	.sws .alert {
		text-shadow: none;
	}
	.sws .table td.row-header {
		font-weight: normal;
	}
	.sws p.alert {
		width: 100%; margin: 0 0 0 0; padding: 12px 6px 4px 10px;
		color: #000;
		box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
	}
		.sws .alert-info .alert-heading {
			display: none;
		}
		.sws p.alert a {
			color: #000;
		}
			.sws p.alert a:hover {
				color: #fd5300;
			}

/* Account Order Page */
.ManualPayment .order-payments,
.ManualPayment  .total-payments,
.ManualPayment p.alert,
.ManualPayment #RepayForm_RepayForm,
p.bank-account {
	display: none;
}
.ManualPayment p.bank-account {
	display: block;
}
p.bank-account {
	margin: 0 0 8px 0;
	line-height: 24px;
}
.account-page p.alert-error {
	margin-bottom: 12px;
}
	.account-page p.alert-error,
	.account-page p.alert-error a {
		color: #000;
	}
		.account-page p.alert-error a:hover {
			color: #000;
		}
.sws .alert-error .alert-heading {
	font: 13px/18px "Courier New", Courier, mono;
	font-weight: bold; color: #000;
}
/* Account Repay Page */
#RepayForm_RepayForm #PaymentMethod {
	margin: 24px 0 0 0;
}
#RepayForm_RepayForm .Actions {
	float: right;
}

/* Forms */
a.button {
	padding: 15px 46px 8px 46px;
	display: inline-block; cursor: pointer;
	font-family: wc_mano_negra_btabold;
	font-size: 17px; line-height: 17px; color: #FFF;
	text-transform: uppercase; text-decoration: none;
	border: 1px solid #FFF;
	transition: border linear .2s,box-shadow linear .2s;
		-moz-transition: border linear .2s,box-shadow linear .2s;
		-ms-transition: border linear .2s,box-shadow linear .2s;
		-o-transition: border linear .2s,box-shadow linear .2s;
    	-webkit-border-radius: 3px;
	border-radius: 3px;
		-moz-border-radius: 3px;
}
	a.button:hover {
		color: #000;
		background-color: #FFF; border: 1px solid #000;
	}
form label,
.sws form label {
	margin: 0 0 2px 0;
	display: block;
	font-family: wc_mano_negra_btabold;
	font-size: 17px; line-height: 17px; color: #FFF;
}
	#Remember label {
		display: inline-block;
	}
form input.text,
form textarea,
.sws textarea {
	padding: 6px;
	font-family: 'droid_serifbold', 'Times New Roman', Times, serif;
	font-size: 16px; line-height: 18px; color: #FFF;
	border: 1px solid #FFF; background-color: transparent;
}
	form input.text:focus,
	form textarea:focus  {
		color: #000;
		background-color: #FFF; border: 1px solid #000;
	}
#Form_ContactForm input.text,
#Form_ContactForm textarea {
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}
form textarea {
	min-height: 208px;
}
	form .middleColumn {
		margin: 0 0 16px 0;
	}
	form .Actions {
		margin-top: 12px;
	}
span.required {
	padding: 0 0 0 6px;
}
form .Actions input {
	margin: 0 0 12px 5px; padding: 15px 46px 8px 46px !important;
	font-family: wc_mano_negra_btabold;
	font-size: 17px; line-height: 17px; color: #FFF; text-transform: uppercase;
	cursor: pointer;
	border: 1px solid #FFF;
	box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	background-color: transparent; background-image: none;
	appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
}
	form .Actions input:hover {
		color: #000;
		background-color: #FFF; border: 1px solid #000;
	}
p.message {
	margin: 0 0 32px 0;
	font-family: wc_mano_negra_btabold;
	font-size: 24px; line-height: 28px; color: #FFF;
}
#ForgotPassword {
	margin: 18px 0;
	font-size: 13px; line-height: 15px;
}
	#ForgotPassword a:hover {
		color: #FFF;
	}

/* Login Page */
body#Login {
	background-color: #fd5300;
}

/* Pagination */
p.Pagination {
	margin: 24px 0 0 0; padding: 14px 25px 7px 25px;
	font-family: 'droid_serifbold_italic'; color: #FFF; text-transform: uppercase;
	background-color: #000;
}
	p.Pagination a,
	p.Pagination strong {
		margin: 0 4px 0 0;
		color: #FFF;
	}
		p.Pagination a:hover {
			color: #fd5300;
		}
	p.Pagination strong {
		padding: 0 2px 0 1px;
		color: #000;
		background-color: #FFF;	
	}

/* Typography */
h1 {
	margin: 0 0 50px 0;
	position: relative; z-index: 20;
	font-family: wc_mano_negra_btabold;
	font-size: 72px; line-height: 72px; color: #FFF;
	text-transform: uppercase; text-align: center;
}
h2 {
	margin: 0 0 8px 0;
	font-size: 18px; line-height: 22px; color: #FFF;
	text-transform: uppercase;
}
a {
	color: #000;
}
	#Content .Content a {
		color: #FFF;
	}
#Content .Content p {
	margin: 0 0 8px 0;
	font-size: 14px; line-height: 19px; color: #FFF;
}
p.intro {
	margin: 50px 0;
	font-family: wc_mano_negra_btabold;
	font-size: 24px; line-height: 36px; color: #FFF;
}
#Breadcrumbs {
	max-width: 760px; margin: 0 auto;
	font-size: 12px; line-height: 18px; color: #FFF;
	text-transform: uppercase; text-align: center;
}
	#BreadcrumbsBg {
		padding: 0 1px 0 3px;
		display: inline-block;
		background-color: #000;
	}
		#Breadcrumbs a {
			color: #FFF; text-decoration: none;
		}
			#Breadcrumbs a:hover {
				color: #fd5300;
			}
		#Breadcrumbs span {
			padding: 6px 3px 2px 3px;
			display: inline-block; position: relative; z-index: 21;
		}

/* Stuff & Things */
.clear {
	clear: both;
}
.clear-fix:after {
	width: 0; height: 0;
	display: block; content: " "; clear: both;
	line-height: 0;
}
em, i {
	font-family: droid_serifbold_italic;
}
strong, b {
	font-family: 'droid_serifbold';
}
.align-right {
	text-align: right;
}
img {
	display: block;
}
.fixed {
	position: fixed;
}
.hidden {
	display: none;
}
.orange {
	color: #fd5300;
}
.yellow {
	color: #fff200;
}

/* Responsive Styles */
@media screen and (max-width: 960px) {
	#HomePage #open-menu a {
		 margin: 0 50px 0 0;
	}
}
@media screen and (max-width: 768px) {
	footer p.footer {
		padding: 0 0 0 0;
		font-size: 36px; line-height: 40px;
	}
	#FooterLinks div.sharing {
		width: auto; margin: 24px auto 0 auto;
		display: inline-block; float: none; clear: left;
		text-align: center;
	}
		#FooterLinks div.sharing span,
		#FooterLinks div.sharing span.odd,
		#FooterLinks div.sharing span.even {
			margin: 0 4px 0 4px;
			display: inline-block; float: none;
		}
	#FooterLinks div.right {
		margin-top: 24px;
		clear: both;
	}
	h1 {
		color: #FFF !important;
	}
	#Content .Content.Col1,
	#Content #Form_ContactForm .Col1 {
		width: 100%; margin: 0 10 0 0;
		float: none;
	}
	#Content .Content.Col2,
	#Content #Form_ContactForm .Col2 {
		width: 100%; margin: 24px 0 0 0;
		float: none;
	}
	#Details {
		margin: 180px 0 0 0;
	}
		#Details p {
			font-size: 56px; line-height: 64px;
		}
	/* Images */
	#Images {
		margin: 50px 0 0 0;
	}
	#Images .third {
		clear: none;
	}
	#Images div.Image {
		width: 50%;
	}
	#Images div.Image.odd {
		clear: both;
	}
}
@media screen and (max-width: 678px)  {	
	/* Navigation */
	nav#main-menu {
		padding-bottom: 6px;
	}
	nav#main-menu li.shop {
		padding: 0 3px 0 0;
		clear: both;
		border: 0;
	}
	/* Footer Links */
	#FooterLinks div {
		width: 50%; margin: 0;
	}
	#FooterLinks div.full {
		width: 100%; margin: 0;
	}
		#FooterLinks li {
			text-align: center;
		}
	#FooterLinks div.products {
		width: 100%; padding-top: 24px;
		clear: both;
	}
		#FooterLinks div.products select {
			margin-right: auto; margin-left: auto;
		}
	#FooterLinks img {
		margin: 24px auto 0 auto;
		float: none;
	}
	/* Products Page */
	#ProductImages,
	#Order .sws  {
		width: 80%; margin: 0 auto 24px auto;
		float: none;
	}
	#Order .sws {
		text-align: center;
	}
	#BaseGlasses select {
		width: auto; min-width: 220px;
	}

	/* Checkout */
	.checkout .personal-details .CompositeField .CompositeField,
	.checkout .address .field.text {
		width: 48%; margin: 0 1%;
	}
	.checkout .personal-details .CompositeField .CompositeField:nth-child(4) {
		width: 98%;
	}
	.checkout .personal-details div .CompositeField p.alert {
		max-width: 100%;
	}
}
@media screen and (max-width: 480px) {
	/* Naviagtion */
	nav#main-menu {
		padding: 6px 0 0 0;
		position: relative;
		border-bottom: 1px solid #000;
	}
		nav#main-menu li {
			margin: 6px 0;
			display: inline-block; clear: both;
		}
		nav#main-menu li#close-menu {
			position: absolute; top: 6px; right: 20px;
		}
			nav#main-menu li#close-menu a {
				right: 0;
			}
	h1 {
		margin: 5px 0 20px 0;
		font-size: 56px; line-height: 46px;
	}
	#HomePage .Words {
		padding: 0 50px;
	}
	/* Products Page */
	#Product nav li {
		font-size: 26px; line-height: 26px;
	}
	#ProductDetails li {
		margin: 0 auto;
		display: block;
	}
		#ProductDetails li span:after {
			margin: 0;
			display: none;
		}
	/* Checkout */
	.checkout .personal-details .CompositeField .CompositeField,
	.checkout .address .field.text {
		width: 98%;
		clear: both;
	}
	form .middleColumn {
		margin: 0 0 4px 0;
	}
	.checkout form input.text {
		width: 100%; min-height: 30px;
		box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
	}
		#ShippingAddressLine2 label {
			display: none;
		}
	#BillToShippingAddress {
		width: 100%;
	}
}